View Issue Details

IDProjectCategoryView StatusLast Update
0002828IgnitionBugpublic2015-07-25 19:41
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.17 
Summary0002828: Remove Flac support until duration is properly detected
DescriptionRemove Flac support until duration is properly detected (currently set to 0:00)
TagsNo tags attached.

Relationships

related to 0003012 assignedKyle_Katarn Flac support 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-05-08 21:16 Kyle_Katarn New Issue
2015-05-08 21:16 Kyle_Katarn Assigned To => Kyle_Katarn
2015-05-08 21:16 Kyle_Katarn Status new => acknowledged
2015-05-09 15:25 Kyle_Katarn Status acknowledged => resolved
2015-05-09 15:25 Kyle_Katarn Fixed in Version => 2.17
2015-05-09 15:25 Kyle_Katarn Resolution open => fixed
2015-07-25 19:41 Kyle_Katarn Issue cloned: 0003012
2015-07-25 19:41 Kyle_Katarn Relationship added related to 0003012